解决Emerald在ubuntu 11.04中导致系统崩溃的方法

有少数人出现了使用Emerald导致ubuntu 11.04系统崩溃的现象,Launchpad获得了23个用户的“错误报告”反馈。

根据这个问题,通过Launchpad的PPA升级软件来解决,方法是在终端输入以下命令:

sudo add-apt-repository ppa:malteworld/compiz
sudo apt-get update
sudo apt-get upgrade

原文:http://www.webupd8.org/2011/05/get-emerald-to-work-in-ubuntu-1104.html

投稿作者 作者网站


为您推荐

说点什么

您将是第一位评论人!

提醒
avatar
wpDiscuz